Bug 9928 - in-addr.arpa.localdomain queries during kickstart install
Summary: in-addr.arpa.localdomain queries during kickstart install
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-02 22:23 UTC by Kent Engström
Modified: 2008-05-01 15:37 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2000-07-13 13:14:17 UTC


Attachments (Terms of Use)

Description Kent Engström 2000-03-02 22:23:27 UTC
When doing a kickstart install of 6.1, using

  network --bootproto dhcp
  nfs --server 192.168.1.100 --dir /install/redhat/rh61-cdrom

and DHCP server configured with

  server-identifier 192.168.1.100;
  deny unknown-clients;

  subnet 192.168.1.0 netmask 255.255.255.0 {
        option routers 192.168.1.1;
        option domain-name-servers 192.168.1.100;
 }

  host host_101 {
    hardware ethernet xx:xx:xx:xx:xx:xx;
    fixed-address 192.168.1.101;
    next-server 192.168.1.100;
    filename "/install/conf/kickstart/probe.cfg";
 }

the computer being installed fails to reverse map its IP address,
asking questions about 101.1.168.192.in-addr.arpa.localdomain
instead of just 101.1.168.192.in-addr.arpa.

To be able to install I have to add an extra zone to my nameserver,
for the bogus in-addr.arpa.localdomain domain.

Comment 1 Erik Troan 2000-06-16 15:24:39 UTC
Have you tested this with 6.2 to see if it still has this behavior?

Comment 2 Erik Troan 2000-07-13 13:14:15 UTC
As I haven't heard back, I'm assuming this is fixed in 6.2.


Note You need to log in before you can comment on or make changes to this bug.